.zyw-header h1 a{
    font-size: 1.3rem;
    padding: 0 18px;
    color: #f5f5f5;
}
.zyw-header h1 a.active{
    font-weight: bold;
    color: #fff;
}
.zyw-footer .col-sm-2, .zyw-footer .col-sm-3, .zyw-footer .col-xs-2, .zyw-footer .col-xs-3{
    padding: 0;
    border-top: 1px solid #f6f6f6;
}
.zyw-footer .footer-btn {
    line-height: 42px; /* 缩小按钮高度 */
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 1.25rem;
    border-radius: 25px 0 0 25px; /* 保持椭圆角 */
    margin: 6px 0; /* 上下居中，根据需要调整上下外边距 */
}
.zyw-footer .footer-btn2 {
    line-height: 42px; /* 缩小按钮高度 */
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 1.25rem;
    border-radius: 0 25px 25px 0; /* 保持椭圆角 */
    margin: 6px 0; /* 上下居中，根据需要调整上下外边距 */
}
.zyw-footer .footer-warning {
    background: #ff5000;
}

.zyw-footer .footer-danger {
    background: orange;
}
.item-img{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.item-img .swiper-slide>img{
    width: 100%;
}
.item-img .swiper-pagination-fraction{
    width: 60px;
    right: 10px;
    left: auto;
    background: #a6a6a6;
    background: rgba(0, 0, 0, 0.35);
    border-radius: 50px;
    color: #fff;
    font-size: 1.2rem;
    text-align: center;
}
.item-details{
    padding: 1rem 0.625rem;
}
.item-details .details-title{
    font-size: 1.28rem;
    font-weight: bold;
    line-height: 2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-top: 42px;
}
.item-details .details-prince{
    font-size: 1.8rem;
}
.item-details .details-volume{
    font-size: 1.22rem;
    color: #999;
}
.item-serve {
    line-height: 3rem;
    padding: 0 0.625rem;
}
.item-serve span{
    margin-right: 2rem;
    font-size: 1rem;
    color: #777;
}
.item-assess .choose-text{color: #444;}
.item-assess .choose-text em{font-style: normal;}

/*商品规格弹窗*/
.item-spec-layer{
    position: relative;
    width: 100%;
}
.item-spec-layer .spec-head{
    position: relative;
    padding: 0.625rem;
    border-bottom: 1px solid #f6f6f6;
}
.item-spec-layer .spec-head .spec-head-img{
    float: left;
    width: 76px;
    height: 76px;
    overflow: hidden;
    margin-left: 0.625rem;
}
.item-spec-layer .spec-head .spec-head-img img{
    width: 100%;
}
.item-spec-layer .spec-head .spec-head-prince{
    margin-left: 100px;
    display: block;
    margin-top: 1rem;
}
.item-spec-layer .spec-head .spec-head-intro{
    margin-left: 100px;
    color: #999;
    font-size: 1.2rem;
    line-height: 2rem;
    margin-bottom: 0;
}
.item-spec-layer .spec-info{
    border-bottom: 1px solid #f6f6f6;
    padding: 1rem 0.625rem;
}
.item-spec-layer .spec-info .spec-info-hd{
    color: #999;
    font-size: 1.2rem;
}
.item-spec-layer .spec-info .spec-info-bd{}
.item-spec-layer .spec-info .spec-info-bd ul{}
.item-spec-layer .spec-info .spec-info-bd ul li{
    float: left;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    color: #777;
    list-style-type: none;
    font-size: 1rem;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 4px 8px;
}
.item-spec-layer .spec-length{
    border-bottom: 1px solid #f6f6f6;
    padding-left: 0.625rem;
}
.item-spec-layer .spec-length .length-hd{
    margin: 0;
    color: #999;
    font-size: 1.2rem;
}
.item-layer-button {
    border: none;
    display: block;
    width: 90%; /* 设置按钮宽度 */
    line-height: 40px; /* 设置按钮高度 */
    position: fixed; /* 固定在页面底部 */
    bottom: 5px; /* 距离底部0 */
    border-radius: 25px; /* 圆角边框 */
    left: 50%; /* 向左偏移50% */
    transform: translateX(-50%); /* 向左偏移自身宽度的50% */
}
.item-spec-layer .spec-close{
    position: absolute;
    top: 2px;
    right: 5px;
    font-size: 1.5rem;
    color: #777;
}
.item-parameter-layer {
    height: 400px; /* 保持原有高度 */
    overflow-y: auto; /* 保持原有滚动设置 */
    position: relative; /* 添加相对定位 */
    background-color: white; /* 设置整个弹窗的背景颜色为纯白色 */
    border-top-left-radius: 15px; /* 左上角椭圆 */
    border-top-right-radius: 15px; /* 右上角椭圆 */
}

.item-parameter-layer .parameter-title {
    margin: 0;
    font-size: 1.5rem;
    line-height: 5rem;
    text-align: center;
    position: sticky; /* 添加粘性定位 */
    top: 0; /* 固定在顶部 */
    background-color: white; /* 防止滚动时被内容遮挡 */
    z-index: 10; /* 确保标题在最上层 */
}

.parameter-title2  {
    margin: 0;
    line-height: 50px;
    text-align: center;
    position: fixed; /* 添加固定定位 */
    bottom: 0; /* 固定在底部 */
    width: 100%; /* 宽度设置为100%，使其与页面宽度一致 */
    background-color: white; /* 添加背景颜色 */
}

.item-parameter-layer .parameter-table {
    margin-bottom: 60px; /* 保持原有间距 */
    background-color: white; /* 确保表格部分的背景颜色也是纯白色 */
}

.item-parameter-layer .table>tbody>tr>td, .item-parameter-layer .table>tbody>tr>th {
    border-top: 1px solid #F5F4F4;
}

.item-parameter-layer .table>tbody>tr:first-child>td, .item-parameter-layer .table>tbody>tr:first-child>th {
    border-top: none;
}

.item-parameter-layer .parameter-table th {
    width: 25%;
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 2rem;
}

.item-parameter-layer .parameter-table td {
    font-size: 1.1rem;
    line-height: 2rem;
    padding-left: 10px;
    font-weight: 500;
    color: #777;
}

/* 确保父级容器也有相同的圆角设置 */
.weui-popup__modal {
    border-top-left-radius: 15px; /* 左上角椭圆 */
    border-top-right-radius: 15px; /* 右上角椭圆 */
    background-color: white; /* 确保父级容器的背景颜色也是纯白色 */
    overflow: hidden; /* 确保没有多余的边框或背景显示 */
}

.item-precent{
    padding: 5px 0;
}
.item-precent h4{
    text-align: center;
    font-size: 1.2rem;
}
.item-precent img{
    max-width: 100% !important;
}
